﻿    .menuItem
    {
        clear: both;
        width:168px;
        height:28px;
        color:#575757;
        font-family :Tahoma;
        font-size: 12px;
        font-weight:bold;  
        background-image : url(../images/pic_offLeftMenu.jpg);
        background-repeat: no-repeat;
        padding-right:11px;
    }
    
    .menuItem1
    {
        clear: both;
        width:168px;
        height:28px;
        color:#575757;
        font-family :Tahoma;
        font-size: 12px;
        font-weight:bold;  
        background-image : url(../images/pic_onLeftMenu.jpg);
        background-repeat: no-repeat;
        padding-right:11px;
    }
    
    .menuItem  a 
    {
	   background-image:none;
    }
    
    .menuItem a:hover 
    {
	   color:#333366;
	   background-image:none;
    }
    
    .menuItem1  a 
    {
	   background-image:none;
    }
    
    .menuItem1 a:hover 
    {
	   color:#333366;
	   background-image:none;
    }
    
    td.subTitle
    {
        height:28px;
        color:#575757;
        font-family :Tahoma;
        font-size: 14px;
        font-weight:bold;  
        background-image : url(../images/pic_subTitle.jpg);
        background-repeat: repeat-y;
        background-position : right top;
        padding-right:12px;
    }